Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
cascading::CascadeManager::LinkUnit Struct Reference

Link Unit Status. More...

`import"CascadeManager.idl";`

## Public Attributes
string | host
| Link unit host name or IP address.
LinkUnitStatus | status
| Communication status.

## Detailed Description

Link Unit Status.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/CascadeManager.idl